<?PHP 
$langTempZ="langTempL".$tlanguage;
$langTempZ=$$langTempZ;
$langTempT1="langTempT".$tlanguage;
$langTempT1=$$langTempT1;
?>

<div class="animated fadeInLoad">
<div class="col-md-12">
<div class="box box3 boxStyle2 infoBox">
<div class="padd10">
<div class="ph10"></div>

<?PHP if($langW == 1){
include("./../function/forward-lang.inc.php");
echo "
<div>".$langTempI1."</div>
<div class='ph20'></div>
<div>".$langTempI2."</div>
<div class='ph20'></div>
<p><a href='language-temp-index.php?langW=".$langW."&siteLT=".$siteLT."'>
<span class='vlinkS'>
<i class='hvL fa fa-hand-o-right padd-right5'></i>
<span class='hvS'>".$langLink1."</span>
</span>
</a>
</p>
";
}else{ 
if($googleTranslate == 1){
echo "<div>".$langTempG3a."</div>";
}else{
echo "<div>".$langTempG3b."</div>";
}
echo "
<div class='ph20'></div>
<p><a href='".$siteLT."'>
<span class='vlinkS'>
<i class='hvL fa fa-hand-o-right padd-right5'></i>
<span class='hvS'>".$langLink2."</span>
</span>
</a>
</p>
";
} 
?>

<div class="ph10"></div>

</div><!-- ./Box -->
</div><!-- ./Box -->

</div><!-- col-12 -->
</div><!-- End animated -->
<div class="clearX"></div>